︠31ce0595-c498-41dc-a425-e4fcb02d0a97︠
def lcmfirstints(n):
    return lcm([1..n])

def LPF(n):
    if n==1:
        return 1
    return factor(n)[-1][0]

def LPP(n):
    if n==1:
        return 0
    f=factor(n)
    return max([p[0]^p[1] for p in f])

def CountPrimSets(V): #Returns the number of primitive subsets of the list of integers V
    if len(V)==0:
        return 1
    components=ListConnectedComponents(V)
    count=1
    for c in components:
        if len(c)==1:
            count*=2
        elif len(c)==2:
            count*=3
        elif len(c)==3:
            if not c[1]%c[0]==0 or not c[2]%c[1]==0:
                count*=5
            else:
                count*=4
        else:
            count*=sum(reduceCountPrimSubsets(c))
    return count

def ListConnectedComponents(V): #Break the list of integers V into connected components of the divisibility poset
    a=V[0]
    n=V[-1]
    L=dict()
    Components=[]
    for i in V:
        if i in L: #i has been visited, so its multiples
            #have already been taken into account
            continue
        L[i]=[i]
        Components.append(L[i])
        if i>n/2:
            continue
        for j in range(2,int(floor(n/i))+1):
            h=i*j
            if not h in V:
                continue
            if not h in L:
                L[i].append(i*j)
                L[h]=L[i]
                continue
            elif L[i]==L[h]:
                continue
            L[h].extend(L[i])
            Components.remove(L[i])
            for k in reversed(L[i]): #Reversed so that i is processed last...
                L[k]=L[h]
    if len(Components)==1:
        return [V[:]]
    for c in Components:
        c.sort()
    return Components



def reduceCountPrimSubsets(L): #Returns a pair, the count of primitive sets containing the first element of L, and the number not containing the first element of L
    V=L[:]
    if len(V)==0:
        return (0,1)
    a=V[0]
    n=V[-1]
    del V[0]
    countnothasa=CountPrimSets(V)
    if a==1:
	counthasa=1
    else:
	for i in range(2,int(floor(n/a))+1):
            if (a*i) in V:
                V.remove(a*i)
        counthasa=CountPrimSets(V)
    return (counthasa,countnothasa)


def seqgcd(L):
    g=L[0]
    for i in L:
        if not i%g==0:
            g=gcd(Integer(g),Integer(i))
            if g==1:
                return 1
    return g

def is_pow(p,n):
    if (n^(1/p)).is_integer():
        return true
    return false

def largestPwrDiv(p,n):
    prod=1
    for f in factor(n):
        prod*=f[0]**floor(f[1]/p)
    return prod


def validDs(n):
    P=[]
    for p in Primes():
        if p<n:
            P.append(p)
        else:
            break
    d=1
    L=[1..n]
    grow=true
    while grow:
        grow=false
        for p in P:
            for l in L:
                if not p*l in L and p*l<d*(n+1):
                    L.append(p*l)
                    grow=true
                    break
        #print L
        for p in P:
            for l in L:
                if not p.divides(l) and l/p > d:
                    d*=p
                    L=[k*p for k in L]
                    L.append(l)
                    grow=true
                    break
        #print L
        #print d,
    return d

def validOddDs(n):   #Returns an integer, supported on the primes p<=n which is the largest at which new structure is added to the graph.
                     #WARNING: this is only finite for small values of n.  When n is sufficiently large this will run forever...
    P=[]
    for p in Primes():
        if p<n:
            if not p==2:
                P.append(p)
        else:
            break
    d=1
    L=[1..n]
    grow=true
    while grow:
        grow=false
        for p in P:
            for l in L:
                if not p*l in L and p*l<d*(n+1):
                    L.append(p*l)
                    grow=true
                    break
        #print L
        for p in P:
            for l in L:
                if not p.divides(l) and l/p > d:
                    d*=p
                    L=[k*p for k in L]
                    L.append(l)
                    grow=true
                    break
        #print L
        #print d,
    return d


︡87be6afe-25c8-4c4e-aad2-35eea0301737︡{"done":true}
︠4477f162-0f58-4a9c-a105-685bc48f41d7︠
[validOddDs(n) for n in [1..10]]
︡b2a3ca68-1aed-46dd-80ec-10e108be96e0︡{"stdout":"[1, 1, 1, 3, 3, 45, 45, 39375, 4921875, 1688203125]\n"}︡{"done":true}
︠9b5ac958-463d-489f-a49b-c401888ca52e︠
newprodlog=0
accountedfor=0   # Total size of the subset of [0,1] that has been taken into account
R=RealField(300)
for n in range(1,11): #process the interval (1/(n+1),1/n]
    D=validOddDs(n)   # For small values of n the potential values of d is a finite set, this returns the largest value of d that needs to be considered
    dlist=[d for d in divisors(D)]
    for d in dlist:
        valstoprocess=[[d,i] for i in range((d*n),(d*(n+1))) if i==(d*n) or LPF(i)<=n]
        vals=[i for i in range((d*n)+1,(d*(n+1)+1)) if i==(d*(n+1)) or LPF(i)<=n]
        prev=d*n
        L=[]
        for p in valstoprocess:
            v=p[1]
            if len(L)==0:
                I=[i for i in range(d,d*n+1) if not 2.divides(i)]
                L=sorted(ListConnectedComponents(I))[0]
                (counthasd,countnothasd)=reduceCountPrimSubsets(L[:])
            else:
                vDivs=[j for j in divisors(v) if j>d and not j in L]
                if len(vDivs)>1:
                    CurList=sorted(ListConnectedComponents([i for i in [d..v] if i%2==1]))[0]
                    NewElements=[i for i in CurList if not i in L and not i==v]
                    CountPrimSubsNewElements=sum(reduceCountPrimSubsets(NewElements))
                    counthasd*=CountPrimSubsNewElements
                    countnothasd*=CountPrimSubsNewElements
                else:
                    CurList=L+vDivs
                    CurList.sort()
                (x,y)=reduceCountPrimSubsets([i for i in CurList if not Integer(i).divides(v)]) #Count sets which contain v
                counthasd+=x
                countnothasd+=y
                L=CurList
            nextv=vals.pop(0)
            r=1+counthasd/countnothasd
            print '\t',d,prev,r,N(r),prev,nextv,
            for pr in r.support():
                newprodlog+=(d*euler_phi(D/d)*(nextv-prev)/(D*(prev)*(nextv)))*log(R(pr))*r.valuation(pr)
            print RR(newprodlog)
            accountedfor+=(d*euler_phi(D/d)*(nextv-prev)/(D*(prev)*(nextv)))
            prev=nextv
        print (n+1),d,d*n,RR(exp(newprodlog/2)), RR(exp(newprodlog/2)*sqrt(2)^(1.0-accountedfor))
        print " "
︡e628937e-c640-4fc3-a959-26a25a08fdc0︡{"stdout":"\t1 1 2 2.00000000000000 1 2 0.346573590279973\n2 1 1 1.18920711500272 1.41421356237309\n \n\t1 2 2 2.00000000000000 2 3 0.462098120373297\n3 1 2 1.25992104989487 1.41421356237310\n \n\t1 3 3/2 1.50000000000000 3 4 0.495886879382311\n4 1 3 1.28138745447418 1.39736292764435\n \n\t1 4 3/2 1.50000000000000 4 5 0.509402382985916\n5 1 4 1.29007607756724 1.39067902638730\n \n\t3 12 3/2 1.50000000000000 12 15 0.516160134787719\n5 3 12 1.29444245710919 1.38734907430991\n \n\t1 5 5/4 1.25000000000000 5 6 0.521118880372479\n6 1 5 1.29765584446511 1.38012285822089\n \n\t3 15 4/3 1.33333333333333 15 16 0.522317555674361\n\t3 16 4/3 1.33333333333333 16 18 0.524315347844165\n6 3 15 1.29973146003083 1.37701751448039\n \n\t1 6 5/4 1.25000000000000 6 7 0.527148916749743\n7 1 6 1.30157420443377 1.37291441280781\n \n\t3 18 4/3 1.33333333333333 18 20 0.528001308075526\n\t3 20 13/10 1.30000000000000 20 21 0.528334469046278\n7 3 18 1.30234597529844 1.37171473272409\n \n\t5 30 5/4 1.25000000000000 30 32 0.528644390645326\n\t5 32 5/4 1.25000000000000 32 35 0.529042861272672\n7 5 30 1.30280734288341 1.37069176371900\n \n\t9 54 4/3 1.33333333333333 54 60 0.529469056935564\n\t9 60 13/10 1.30000000000000 60 63 0.529635637420940\n7 9 54 1.30319353667153 1.37009276389166\n \n\t15 90 4/3 1.33333333333333 90 96 0.529768823565594\n\t15 96 4/3 1.33333333333333 96 100 0.529848735252386\n\t15 100 21/16 1.31250000000000 100 105 0.529935063416032\n7 15 90 1.30338865628789 1.36979544281102\n \n\t45 270 4/3 1.33333333333333 270 288 0.530001656488358\n\t45 288 4/3 1.33333333333333 288 300 0.530041612331754\n\t45 300 21/16 1.31250000000000 300 315 0.530084776413577\n7 45 270 1.30348622705110 1.36964680646698\n \n\t1 7 9/8 1.12500000000000 7 8 0.531206519610305\n8 1 7 1.30421752051641 1.36589934411652\n \n\t3 21 11/9 1.22222222222222 21 24 0.531843569437169\n8 3 21 1.30463301245798 1.36483202592733\n \n\t5 35 23/20 1.15000000000000 35 36 0.531917517554828\n\t5 36 23/20 1.15000000000000 36 40 0.532176335966633\n8 5 35 1.30485009961720 1.36393318168343\n \n\t9 63 11/9 1.22222222222222 63 64 0.532216151580812\n\t9 64 11/9 1.22222222222222 64 70 0.532431155897379\n\t9 70 11/9 1.22222222222222 70 72 0.532494860880065\n8 9 63 1.30505792979905 1.36340018663033\n \n\t15 105 5/4 1.25000000000000 105 108 0.532534216003754\n\t"}︡{"stdout":"15 108 5/4 1.25000000000000 108 112 0.532583409908365\n\t15 112 5/4 1.25000000000000 112 120 0.532671958936664\n8 15 105 1.30517349652719 1.36314592342332\n \n\t45 315 5/4 1.25000000000000 315 320 0.532683027565201\n\t45 320 5/4 1.25000000000000 320 324 0.532691636498508\n\t45 324 5/4 1.25000000000000 324 336 0.532716233450814\n\t45 336 5/4 1.25000000000000 336 343 0.532729786873512\n\t45 343 5/4 1.25000000000000 343 350 0.532742798159303\n\t45 350 5/4 1.25000000000000 350 360 0.532760507964963\n8 45 315 1.30523128372887 1.36301880960214\n \n\t1 8 9/8 1.12500000000000 8 9 0.533508336762782\n9 1 8 1.30571941975462 1.36053145605606\n \n\t3 24 11/9 1.22222222222222 24 25 0.533661228721229\n\t3 25 6/5 1.20000000000000 25 27 0.533908182787574\n9 3 24 1.30598048921039 1.35980571626954\n \n\t5 40 23/20 1.15000000000000 40 42 0.533984243708595\n\t5 42 8/7 1.14285714285714 42 45 0.534081137236123\n9 5 40 1.30609343166146 1.35932495191523\n \n\t7 56 9/8 1.12500000000000 56 60 0.534155920115904\n\t7 60 9/8 1.12500000000000 60 63 0.534205775369092\n9 7 56 1.30617482872113 1.35891120175435\n \n\t9 72 11/9 1.22222222222222 72 75 0.534282221348316\n\t9 75 29/24 1.20833333333333 75 80 0.534390359633824\n\t9 80 29/24 1.20833333333333 80 81 0.534410385242251\n9 9 72 1.30630846368978 1.35855189932410\n \n\t15 120 5/4 1.25000000000000 120 125 0.534444388069118\n\t15 125 49/40 1.22500000000000 125 126 0.534450278415610\n\t15 126 67/55 1.21818181818182 126 128 0.534461466592150\n\t"}︡{"stdout":"15 128 116/95 1.22105263157895 128 135 0.534498450536503\n9 15 120 1.30636598517581 1.35841243052336\n \n\t21 168 11/9 1.22222222222222 168 175 0.534523932529578\n\t21 175 83/69 1.20289855072464 175 180 0.534539571395457\n\t21 180 83/69 1.20289855072464 180 189 0.534565636171922\n9 21 168 1.30640987042732 1.35829200531545\n \n\t25 200 23/20 1.15000000000000 200 210 0.534580848356126\n\t25 210 8/7 1.14285714285714 210 216 0.534588922816754\n\t25 216 55/48 1.14583333333333 216 224 0.534599212474677\n\t25 224 39/34 1.14705882352941 224 225 0.534600456929294\n9 25 200 1.30643261571588 1.35819610199706\n \n\t35 280 23/20 1.15000000000000 280 288 0.534607851741060\n\t35 288 23/20 1.15000000000000 288 294 0.534613133749464\n\t35 294 55/48 1.14583333333333 294 300 0.534618072785267\n\t35 300 39/34 1.14705882352941 300 315 0.534629687695025\n9 35 280 1.30645170986828 1.35811633269476\n \n\t45 360 5/4 1.25000000000000 360 375 0.534646689108458\n\t45 375 79/64 1.23437500000000 375 378 0.534649744923702\n\t45 378 27/22 1.22727272727273 378 384 0.534655549753992\n\t"}︡{"stdout":"45 384 187/152 1.23026315789474 384 392 0.534663101798307\n\t45 392 133/108 1.23148148148148 392 400 0.534670386389599\n\t45 400 69/56 1.23214285714286 400 405 0.534674804480898\n9 45 360 1.30648118165172 1.35804735501843\n \n\t63 504 11/9 1.22222222222222 504 512 0.534679781432670\n\t63 512 11/9 1.22222222222222 512 525 0.534687545477435\n\t63 525 197/162 1.21604938271605 525 540 0.534695825155467\n\t63 540 17/14 1.21428571428571 540 560 0.534706097960464\n\t63 560 415/342 1.21345029239766 560 567 0.534709510090679\n9 63 504 1.30650385296147 1.35798791284141\n \n\t"}︡{"stdout":"75 600 5/4 1.25000000000000 600 625 0.534716310656052\n\t75 625 49/40 1.22500000000000 625 630 0.534717488725351\n\t75 630 67/55 1.21818181818182 630 640 0.534719726360658\n\t75 640 116/95 1.22105263157895 640 648 0.534721487500866\n\t75 648 11/9 1.22222222222222 648 672 0.534726543451873\n\t75 672 214/175 1.22285714285714 672 675 0.534727151736199\n9 75 600 1.30651537745122 1.35796004892577\n \n\t105 840 5/4 1.25000000000000 840 864 0.534731087248568\n\t"}︡{"stdout":"105 864 5/4 1.25000000000000 864 875 0.534732818874011\n\t105 875 47/38 1.23684210526316 875 882 0.534733847137978\n\t105 882 459/373 1.23056300268097 882 896 0.534735807377872\n\t105 896 685/557 1.22980251346499 896 900 0.534736354609614\n\t105 900 911/741 1.22941970310391 900 945 0.534742182962967\n9 105 840 1.30652519675257 1.35793705339430\n \n\t"}︡{"stdout":"125 1000 23/20 1.15000000000000 1000 1008 0.534742690035774\n\t125 1008 23/20 1.15000000000000 1008 1024 0.534743680412350\n\t125 1024 23/20 1.15000000000000 1024 1029 0.534743983588853\n\t125 1029 23/20 1.15000000000000 1029 1050 0.534745225399808\n\t125 1050 101/88 1.14772727272727 1050 1080 0.534746891718204\n\t125 1080 31/27 1.14814814814815 1080 1120 0.534748980158695\n\t"}︡{"stdout":"125 1120 147/128 1.14843750000000 1120 1125 0.534749231228669\n9 125 1000 1.30652980112905 1.35791793431147\n \n\t"}︡{"stdout":"175 1400 23/20 1.15000000000000 1400 1440 0.534750710191022\n\t175 1440 23/20 1.15000000000000 1440 1458 0.534751349248829\n\t175 1458 23/20 1.15000000000000 1458 1470 0.534751766592703\n\t175 1470 39/34 1.14705882352941 1470 1500 0.534752762156396\n\t"}︡{"stdout":"175 1500 101/88 1.14772727272727 1500 1512 0.534753150964022\n\t175 1512 31/27 1.14814814814815 1512 1536 0.534753912374617\n\t175 1536 147/128 1.14843750000000 1536 1568 0.534754893116701\n\t"}︡{"stdout":"175 1568 85/74 1.14864864864865 1568 1575 0.534755102619594\n9 175 1400 1.30653363670829 1.35790200047895\n \n\t225 1800 5/4 1.25000000000000 1800 1875 0.534758502902280\n\t"}︡{"stdout":"225 1875 79/64 1.23437500000000 1875 1890 0.534759114065329\n\t225 1890 27/22 1.22727272727273 1890 1920 0.534760275031387\n\t"}︡{"stdout":"225 1920 187/152 1.23026315789474 1920 1944 0.534761188735514\n\t225 1944 133/108 1.23148148148148 1944 1960 0.534761788290353\n\t"}︡{"stdout":"225 1960 69/56 1.23214285714286 1960 2000 0.534763248965435\n\t225 2000 53/43 1.23255813953488 2000 2016 0.534763817922708\n\t"}︡{"stdout":"225 2016 503/408 1.23284313725490 2016 2025 0.534764134359588\n9 225 1800 1.30653953685766 1.35788821253207\n \n\t"}︡{"stdout":"315 2520 5/4 1.25000000000000 2520 2560 0.534765241222442\n\t"}︡{"stdout":"315 2560 5/4 1.25000000000000 2560 2592 0.534766102115772\n\t"}︡{"stdout":"315 2592 5/4 1.25000000000000 2592 2625 0.534766967928493\n\t"}︡{"stdout":"315 2625 259/208 1.24519230769231 2625 2646 0.534767498335101\n\t"}︡{"stdout":"315 2646 443/357 1.24089635854342 2646 2688 0.534768517959007\n\t"}︡{"stdout":"315 2688 1183/954 1.24004192872117 2688 2700 0.534768802542595\n\t"}︡{"stdout":"315 2700 740/597 1.23953098827471 2700 2744 0.534769822762355\n\t"}︡{"stdout":"315 2744 1777/1434 1.23919107391911 2744 2800 0.534771073251026\n\t"}︡{"stdout":"315 2800 1037/837 1.23894862604540 2800 2835 0.534771829029289\n9 315 2520 1.30654456356243 1.35787683689410\n \n\t"}︡{"stdout":"375 3000 5/4 1.25000000000000 3000 3024 0.534772098892995\n\t"}︡{"stdout":"375 3024 5/4 1.25000000000000 3024 3072 0.534772625970544\n\t"}︡{"stdout":"375 3072 5/4 1.25000000000000 3072 3087 0.534772787320814\n\t"}︡{"stdout":"375 3087 5/4 1.25000000000000 3087 3125 0.534773189142364\n\t375 3125 139/112 1.24107142857143 3125 3136 0.534773299963387\n\t"}︡{"stdout":"375 3136 47/38 1.23684210526316 3136 3150 0.534773437677311\n\t"}︡{"stdout":"375 3150 206/167 1.23353293413174 3150 3200 0.534773913601022\n\t"}︡{"stdout":"375 3200 85/69 1.23188405797101 3200 3240 0.534774281404817\n\t"}︡{"stdout":"375 3240 16/13 1.23076923076923 3240 3360 0.534775327710510\n\t"}︡{"stdout":"375 3360 353/287 1.22996515679443 3360 3375 0.534775452872016\n9 375 3000 1.30654693092058 1.35787132936867\n \n\t"}︡{"stdout":"525 4200 5/4 1.25000000000000 4200 4320 0.534776239974490\n\t"}︡{"stdout":"525 4320 5/4 1.25000000000000 4320 4374 0.534776580080497\n\t"}︡{"stdout":"525 4374 5/4 1.25000000000000 4374 4375 0.534776586299579\n\t"}︡{"stdout":"525 4375 263/212 1.24056603773585 4375 4410 0.534776794860977\n\t"}︡{"stdout":"525 4410 21/17 1.23529411764706 4410 4480 0.534777194160096\n\t"}︡{"stdout":"525 4480 835/677 1.23338257016248 4480 4500 0.534777305144462\n\t"}︡{"stdout":"525 4500 1061/861 1.23228803716609 4500 4536 0.534777501614899\n\t"}︡{"stdout":"525 4536 117/95 1.23157894736842 4536 4608 0.534777884288774\n\t"}︡{"stdout":"525 4608 1513/1229 1.23108218063466 4608 4704 0.534778375345095\n\t"}︡{"stdout":"525 4704 1739/1413 1.23071479122435 4704 4725 0.534778479953375\n9 525 4200 1.30654890843401 1.35786674467796\n \n\t"}︡{"stdout":"625 5000 23/20 1.15000000000000 5000 5040 0.534778606721577\n\t"}︡{"stdout":"625 5040 23/20 1.15000000000000 5040 5103 0.534778802351518\n\t"}︡{"stdout":"625 5103 23/20 1.15000000000000 5103 5120 0.534778854315721\n\t"}︡{"stdout":"625 5120 23/20 1.15000000000000 5120 5145 0.534778930109846\n\t"}︡{"stdout":"625 5145 23/20 1.15000000000000 5145 5184 0.534779046888944\n\t"}︡{"stdout":"625 5184 23/20 1.15000000000000 5184 5250 0.534779240562585\n\t"}︡{"stdout":"625 5250 147/128 1.14843750000000 5250 5292 0.534779360119715\n\t"}︡{"stdout":"625 5292 85/74 1.14864864864865 5292 5376 0.534779593939908\n\t"}︡{"stdout":"625 5376 193/168 1.14880952380952 5376 5400 0.534779659475721\n\t"}︡{"stdout":"625 5400 54/47 1.14893617021277 5400 5488 0.534779895056713\n\t"}︡{"stdout":"625 5488 239/208 1.14903846153846 5488 5600 0.534780184364235\n\t"}︡{"stdout":"625 5600 131/114 1.14912280701754 5600 5625 0.534780247402273\n9 625 5000 1.30655006306373 1.35786196878382\n \n\t"}︡{"stdout":"875 7000 23/20 1.15000000000000 7000 7056 0.534780331914408\n\t"}︡{"stdout":"875 7056 23/20 1.15000000000000 7056 7168 0.534780496977170\n\t"}︡{"stdout":"875 7168 23/20 1.15000000000000 7168 7200 0.534780543194744\n\t"}︡{"stdout":"875 7200 23/20 1.15000000000000 7200 7203 0.534780547506588\n\t"}︡{"stdout":"875 7203 23/20 1.15000000000000 7203 7290 0.534780671006305\n\t"}︡{"stdout":"875 7290 23/20 1.15000000000000 7290 7350 0.534780754475080\n\t"}︡{"stdout":"875 7350 147/128 1.14843750000000 7350 7500 0.534780955331059\n\t"}︡{"stdout":"875 7500 85/74 1.14864864864865 7500 7560 0.534781033545472\n\t"}︡{"stdout":"875 7560 193/168 1.14880952380952 7560 7680 0.534781186462370\n\t"}︡{"stdout":"875 7680 54/47 1.14893617021277 7680 7776 0.534781305492243\n\t"}︡{"stdout":"875 7776 239/208 1.14903846153846 7776 7840 0.534781383275885\n\t"}︡{"stdout":"875 7840 131/114 1.14912280701754 7840 7875 0.534781425301244\n9 875 7000 1.30655083255594 1.35785878459196\n \n\t"}︡{"stdout":"1125 9000 5/4 1.25000000000000 9000 9072 0.534781560233096\n\t"}︡{"stdout":"1125 9072 5/4 1.25000000000000 9072 9216 0.534781823771871\n\t"}︡{"stdout":"1125 9216 5/4 1.25000000000000 9216 9261 0.534781904447006\n\t"}︡{"stdout":"1125 9261 5/4 1.25000000000000 9261 9375 0.534782105357781\n\t"}︡{"stdout":"1125 9375 259/208 1.24519230769231 9375 9408 0.534782161618767\n\t"}︡{"stdout":"1125 9408 169/136 1.24264705882353 9408 9450 0.534782231992538\n\t"}︡{"stdout":"1125 9450 367/296 1.23986486486486 9450 9600 0.534782475759424\n\t"}︡{"stdout":"1125 9600 223/180 1.23888888888889 9600 9604 0.534782482132213\n\t"}︡{"stdout":"1125 9604 525/424 1.23820754716981 9604 9720 0.534782664192727\n\t"}︡{"stdout":"1125 9720 151/122 1.23770491803279 9720 9800 0.534782787006703\n\t"}︡{"stdout":"1125 9800 683/552 1.23731884057971 9800 10000 0.534783085008074\n\t"}︡{"stdout":"1125 10000 381/308 1.23701298701299 10000 10080 0.534783200762954\n\t"}︡{"stdout":"1125 10080 841/680 1.23676470588235 10080 10125 0.534783265010531\n9 1125 9000 1.30655203439335 1.35785604972906\n \n\t"}︡{"stdout":"1575 12600 5/4 1.25000000000000 12600 12800 0.534783486383102\n\t"}︡{"stdout":"1575 12800 5/4 1.25000000000000 12800 12960 0.534783658561768\n\t"}︡{"stdout":"1575 12960 5/4 1.25000000000000 12960 13122 0.534783828614772\n\t"}︡{"stdout":"1575 13122 5/4 1.25000000000000 13122 13125 0.534783831724313\n\t"}︡{"stdout":"1575 13125 339/272 1.24632352941176 13125 13230 0.534783938244907\n\t"}︡{"stdout":"1575 13230 563/453 1.24282560706402 13230 13440 0.534784143637483\n\t"}︡{"stdout":"1575 13440 1423/1146 1.24171029668412 13440 13500 0.534784200909891\n\t"}︡{"stdout":"1575 13500 860/693 1.24098124098124 13500 13608 0.534784302451285\n\t"}︡{"stdout":"1575 13608 2017/1626 1.24046740467405 13608 13720 0.534784405866202\n\t"}︡{"stdout":"1575 13720 1157/933 1.24008574490890 13720 13824 0.534784500258912\n\t"}︡{"stdout":"1575 13824 2611/2106 1.23979107312441 13824 14000 0.534784656632698\n\t"}︡{"stdout":"1575 14000 1454/1173 1.23955669224211 14000 14112 0.534784754026716\n\t"}︡{"stdout":"1575 14112 3205/2586 1.23936581593194 14112 14175 0.534784808095703\n9 1575 12600 1.30655304245427 1.35785377746611\n \n\t"}︡{"stdout":"1875 15000 5/4 1.25000000000000 15000 15120 0.534784875561629\n\t"}︡{"stdout":"1875 15120 5/4 1.25000000000000 15120 15309 0.534784979675713\n\t"}︡{"stdout":"1875 15309 5/4 1.25000000000000 15309 15360 0.534785007331016\n\t"}︡{"stdout":"1875 15360 5/4 1.25000000000000 15360 15435 0.534785047668584\n\t"}︡{"stdout":"1875 15435 5/4 1.25000000000000 15435 15552 0.534785109818318\n\t"}︡{"stdout":"1875 15552 5/4 1.25000000000000 15552 15625 0.534785148123971\n\t1875 15625 199/160 1.24375000000000 15625 15680 0.534785176105792\n\t"}︡{"stdout":"1875 15680 31/25 1.24000000000000 15680 15750 0.534785210947285\n\t"}︡{"stdout":"1875 15750 266/215 1.23720930232558 15750 15876 0.534785272238947\n\t"}︡{"stdout":"1875 15876 21/17 1.23529411764706 15876 16000 0.534785331183103\n\t"}︡{"stdout":"1875 16000 364/295 1.23389830508475 16000 16128 0.534785390757511\n\t"}︡{"stdout":"1875 16128 413/335 1.23283582089552 16128 16200 0.534785423718751\n\t"}︡{"stdout":"1875 16200 154/125 1.23200000000000 16200 16384 0.534785506368213\n\t"}︡{"stdout":"1875 16384 511/415 1.23132530120482 16384 16464 0.534785541633717\n\t"}︡{"stdout":"1875 16464 16/13 1.23076923076923 16464 16800 0.534785685767664\n\t"}︡{"stdout":"1875 16800 203/165 1.23030303030303 16800 16807 0.534785688703806\n\t"}︡{"stdout":"1875 16807 658/535 1.22990654205607 16807 16875 0.534785717055403\n9 1875 15000 1.30655363625644 1.35785240264215\n \n\t"}︡{"stdout":"2625 21000 5/4 1.25000000000000 21000 21168 0.534785762032687\n\t"}︡{"stdout":"2625 21168 5/4 1.25000000000000 21168 21504 0.534785849878945\n\t"}︡{"stdout":"2625 21504 5/4 1.25000000000000 21504 21600 0.534785874475897\n\t"}︡{"stdout":"2625 21600 5/4 1.25000000000000 21600 21609 0.534785876770657\n\t"}︡{"stdout":"2625 21609 5/4 1.25000000000000 21609 21870 0.534785942497099\n\t"}︡{"stdout":"2625 21870 5/4 1.25000000000000 21870 21875 0.534785943740915\n\t"}︡{"stdout":"2625 21875 61/49 1.24489795918367 21875 21952 0.534785962474359\n\t"}︡{"stdout":"2625 21952 601/484 1.24173553719008 21952 22050 0.534785985853047\n\t"}︡{"stdout":"2625 22050 1285/1037 1.23915139826422 22050 22400 0.534786066891138\n\t"}︡{"stdout":"2625 22400 1511/1221 1.23751023751024 22400 22500 0.534786089441560\n\t"}︡{"stdout":"2625 22500 1737/1405 1.23629893238434 22500 22680 0.534786129346968\n\t"}︡{"stdout":"2625 22680 1963/1589 1.23536815607300 22680 23040 0.534786207010485\n\t"}︡{"stdout":"2625 23040 2189/1773 1.23463056965595 23040 23328 0.534786267244765\n\t"}︡{"stdout":"2625 23328 2415/1957 1.23403168114461 23328 23520 0.534786306490885\n\t"}︡{"stdout":"2625 23520 2641/2141 1.23353573096684 23520 23625 0.534786327643278\n9 2625 21000 1.30655403513940 1.35785148922669\n \n\t"}︡{"stdout":"4375 35000 23/20 1.15000000000000 35000 35280 0.534786348771312\n\t"}︡{"stdout":"4375 35280 23/20 1.15000000000000 35280 35721 0.534786381376302\n\t"}︡{"stdout":"4375 35721 23/20 1.15000000000000 35721 35840 0.534786390037002\n\t"}︡{"stdout":"4375 35840 23/20 1.15000000000000 35840 36000 0.534786401591396\n\t"}︡{"stdout":"4375 36000 23/20 1.15000000000000 36000 36015 0.534786402669357\n\t"}︡{"stdout":"4375 36015 23/20 1.15000000000000 36015 36288 0.534786422132540\n\t"}︡{"stdout":"4375 36288 23/20 1.15000000000000 36288 36450 0.534786433544286\n\t"}︡{"stdout":"4375 36450 23/20 1.15000000000000 36450 36750 0.534786454411480\n\t"}︡{"stdout":"4375 36750 193/168 1.14880952380952 36750 36864 0.534786462193858\n\t"}︡{"stdout":"4375 36864 54/47 1.14893617021277 36864 37044 0.534786474393986\n\t"}︡{"stdout":"4375 37044 239/208 1.14903846153846 37044 37500 0.534786504796278\n\t"}︡{"stdout":"4375 37500 131/114 1.14912280701754 37500 37632 0.534786513464008\n\t"}︡{"stdout":"4375 37632 285/248 1.14919354838710 37632 37800 0.534786524412959\n\t"}︡{"stdout":"4375 37800 77/67 1.14925373134328 37800 38400 0.534786562748718\n\t"}︡{"stdout":"4375 38400 331/288 1.14930555555556 38400 38416 0.534786563754938\n\t"}︡{"stdout":"4375 38416 177/154 1.14935064935065 38416 38880 0.534786592583210\n\t"}︡{"stdout":"4375 38880 377/328 1.14939024390244 38880 39200 0.534786612071967\n\t"}︡{"stdout":"4375 39200 100/87 1.14942528735632 39200 39366 0.534786622059134\n\t"}︡{"stdout":"4375 39366 423/368 1.14945652173913 39366 39375 0.534786622598306\n9 4375 35000 1.30655422782676 1.35785069351024\n \n\t"}︡{"stdout":"5625 45000 5/4 1.25000000000000 45000 45360 0.534786656331269\n\t"}︡{"stdout":"5625 45360 5/4 1.25000000000000 45360 45927 0.534786708388311\n\t"}︡{"stdout":"5625 45927 5/4 1.25000000000000 45927 46080 0.534786722215962\n\t"}︡{"stdout":"5625 46080 5/4 1.25000000000000 46080 46305 0.534786742384746\n\t"}︡{"stdout":"5625 46305 5/4 1.25000000000000 46305 46656 0.534786773459613\n\t"}︡{"stdout":"5625 46656 5/4 1.25000000000000 46656 46875 0.534786792612440\n\t"}︡{"stdout":"5625 46875 379/304 1.24671052631579 46875 47040 0.534786806755843\n\t"}︡{"stdout":"5625 47040 229/184 1.24456521739130 47040 47250 0.534786824474197\n\t"}︡{"stdout":"5625 47250 487/392 1.24234693877551 47250 47628 0.534786855716653\n\t"}︡{"stdout":"5625 47628 283/228 1.24122807017544 47628 48000 0.534786885857113\n\t"}︡{"stdout":"5625 48000 129/104 1.24038461538462 48000 48020 0.534786887459284\n\t"}︡{"stdout":"5625 48020 181/146 1.23972602739726 48020 48384 0.534786916316053\n\t"}︡{"stdout":"5625 48384 803/648 1.23919753086420 48384 48600 0.534786933201920\n\t"}︡{"stdout":"5625 48600 441/356 1.23876404494382 48600 49000 0.534786964028561\n\t"}︡{"stdout":"5625 49000 961/776 1.23840206185567 49000 49152 0.534786975595320\n\t"}︡{"stdout":"5625 49152 26/21 1.23809523809524 49152 49392 0.534786993692681\n\t"}︡{"stdout":"5625 49392 1119/904 1.23783185840708 49392 50000 0.534787038716872\n\t"}︡{"stdout":"5625 50000 599/484 1.23760330578512 50000 50176 0.534787051535441\n\t"}︡{"stdout":"5625 50176 1277/1032 1.23740310077519 50176 50400 0.534787067708220\n\t"}︡{"stdout":"5625 50400 339/274 1.23722627737226 50400 50421 0.534787069216039\n\t"}︡{"stdout":"5625 50421 287/232 1.23706896551724 50421 50625 0.534787083789608\n9 5625 45000 1.30655452911252 1.35785001065622\n \n\t"}︡{"stdout":"7875 63000 5/4 1.25000000000000 63000 63504 0.534787106278250\n\t"}︡{"stdout":"7875 63504 5/4 1.25000000000000 63504 64000 0.534787128064122\n\t"}︡{"stdout":"7875 64000 5/4 1.25000000000000 64000 64512 0.534787150201379\n\t"}︡{"stdout":"7875 64512 5/4 1.25000000000000 64512 64800 0.534787162499855\n\t"}︡{"stdout":"7875 64800 5/4 1.25000000000000 64800 64827 0.534787163647235\n\t"}︡{"stdout":"7875 64827 5/4 1.25000000000000 64827 65536 0.534787193438209\n\t"}︡{"stdout":"7875 65536 5/4 1.25000000000000 65536 65610 0.534787196510456\n\t"}︡{"stdout":"7875 65610 5/4 1.25000000000000 65610 65625 0.534787197132364\n\t"}︡{"stdout":"7875 65625 659/528 1.24810606060606 65625 65856 0.534787206609137\n\t"}︡{"stdout":"7875 65856 379/304 1.24671052631579 65856 66150 0.534787218514358\n\t"}︡{"stdout":"7875 66150 2383/1914 1.24503657262278 66150 67200 0.534787259928739\n\t"}︡{"stdout":"7875 67200 1340/1077 1.24419684308264 67200 67228 0.534787261012069\n\t"}︡{"stdout":"7875 67228 2977/2394 1.24352548036759 67228 67500 0.534787271463186\n\t"}︡{"stdout":"7875 67500 1637/1317 1.24297646165528 67500 68040 0.534787291922575\n\t"}︡{"stdout":"7875 68040 3571/2874 1.24251913709116 68040 68600 0.534787312764181\n\t"}︡{"stdout":"7875 68600 1934/1557 1.24213230571612 68600 69120 0.534787331787394\n\t"}︡{"stdout":"7875 69120 4165/3354 1.24180083482409 69120 69984 0.534787362731983\n\t"}︡{"stdout":"7875 69984 2231/1797 1.24151363383417 69984 70000 0.534787363297223\n\t"}︡{"stdout":"7875 70000 4759/3834 1.24126238914971 70000 70560 0.534787382900753\n\t"}︡{"stdout":"7875 70560 2528/2037 1.24104074619539 70560 70875 0.534787393782604\n9 7875 63000 1.30655473162391 1.35784955713952\n \n\t"}︡{"stdout":"13125 105000 5/4 1.25000000000000 105000 105840 0.534787405026925\n\t"}︡{"stdout":"13125 105840 5/4 1.25000000000000 105840 107163 0.534787422379272\n\t"}︡{"stdout":"13125 107163 5/4 1.25000000000000 107163 107520 0.534787426988490\n\t"}︡{"stdout":"13125 107520 5/4 1.25000000000000 107520 108000 0.534787433137728\n\t"}︡︡{"stdout":"7875 70000 4759/3834 1.24126238914971 70000 70560 0.534787382900753\n\t"}︡{"stdout":"7875 70560 2528/2037 1.24104074619539 70560 70875 0.534787393782604\n9 7875 63000 1.30655473162391 1.35784955713952\n \n\t"}︡{"stdout":"13125 105000 5/4 1.25000000000000 105000 105840 0.534787405026925\n\t"}︡{"stdout":"13125 105840 5/4 1.25000000000000 105840 107163 0.534787422379272\n\t"}︡{"stdout":"13125 107163 5/4 1.25000000000000 107163 107520 0.534787426988490\n\t"}︡{"stdout":"13125 107520 5/4 1.25000000000000 107520 108000 0.534787433137728\n\t"}︡{"stdout":"13125 108000 5/4 1.25000000000000 108000 108045 0.534787433711417\n"}︡{"stderr":"Error in lines 4-42\n"}︡{"stderr":"Traceback (most recent call last):\n  File \"/cocalc/lib/python2.7/site-packages/smc_sagews/sage_server.py\", line 1188, in execute\n    flags=compile_flags), namespace, locals)\n  File \"\", line 18, in <module>\n  File \"\", line 15, in ListConnectedComponents\n  File \"src/cysignals/signals.pyx\", line 320, in cysignals.signals.python_check_interrupt\nKeyboardInterrupt\n"}︡{"done":true}
︠ae6c30df-16b5-4c01-875e-de29032f06a7︠










